Package csb :: Package apps :: Module hhsearch :: Class HHsearch :: Class Options

[frames] | no frames]

# Class Options

source code

    object --+
             |
            HHsearch.Options

Instance Methods
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables
| CPU = ``'``cpu``'``
| MACT = ``'``mact``'``
| MAX_ALI = ``'``B``'``
| MAX_E = ``'``E``'``
| MAX_HITS = ``'``Z``'``
| MIN_P = ``'``p``'``
| SS = ``'``ssm``'``

Properties
Inherited from `object`: `__class__`